Debian Bug report logs - #488965
RFP: dgtnix -- POSIX DGT chessboard driver

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: wvdakker@wilsoft.nl

Date: Wed, 2 Jul 2008 12:12:04 UTC

Severity: wishlist

Merged with 488997

Done: "W. van den Akker" <wvdakker@wilsoft.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#488965; Package dgtnix. Full text and rfc822 format available.

Acknowledgement sent to wvdakker@wilsoft.nl:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org.

Your message specified a Severity: in the pseudo-header, but the severity value /wishlist/ was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: wvdakker@wilsoft.nl
To: submit@bugs.debian.org
Subject: ITP: dgtnix (driver for DGT chessboard)
Date: Wed, 02 Jul 2008 14:11:26 +0200
Package: dgtnix
Severity: /wishlist/

Some information about the package. 
dgtnix.sourceforge.net

DGTNIX IS A POSIX DRIVER FOR THE DIGITAL GAME TIMER BOARD AND
CLOCK. IT IS INTENDED AT ACTING AS A LAYER BETWEEN CHESS PROGRAMS AND
THE DEVICES 

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.





Bug reassigned from package `dgtnix' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 03 Jul 2008 07:39:21 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `normal' Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 03 Jul 2008 07:39:22 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: dgtnix -- POSIX DGT chessboard driver' from `ITP: dgtnix (driver for DGT chessboard)'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 05 Jul 2008 00:30:04 GMT) Full text and rfc822 format available.

Owner recorded as "W. van den Akker" <wvdakker@wilsoft.nl>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 05 Jul 2008 00:30:05 GMT) Full text and rfc822 format available.

Merged 488965 488997. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 05 Jul 2008 00:30:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "W. van den Akker" <wvdakker@wilsoft.nl>:
Bug#488965; Package wnpp. (Mon, 24 May 2010 19:17:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "W. van den Akker" <wvdakker@wilsoft.nl>. (Mon, 24 May 2010 19:17:04 GMT) Full text and rfc822 format available.

Message #20 received at 488965@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 488965@bugs.debian.org
Cc: control@bugs.debian.org
Subject: dgtnix: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:29 +0000
retitle 488965 RFP: dgtnix -- POSIX DGT chessboard driver
noowner 488965
thanks

Hi,

This is an automatic email to change the status of dgtnix back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting dgtnix, please send a mail to
<control@bugs.debian.org> with:

 retitle 488965 ITP: dgtnix -- POSIX DGT chessboard driver
 owner 488965 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <488965@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: dgtnix -- POSIX DGT chessboard driver' from 'ITP: dgtnix -- POSIX DGT chessboard driver' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:29:17 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "W. van den Akker" <wvdakker@wilsoft.nl>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:29:18 GMT) Full text and rfc822 format available.

Reply sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
You have taken responsibility. (Sun, 19 May 2013 14:57:12 GMT) Full text and rfc822 format available.

Notification sent to wvdakker@wilsoft.nl:
Bug acknowledged by developer. (Sun, 19 May 2013 14:57:12 GMT) Full text and rfc822 format available.

Message #29 received at 488965-done@bugs.debian.org (full text, mbox):

From: "W. van den Akker" <wvdakker@wilsoft.nl>
To: 488965-done@bugs.debian.org, 488966-done@bugs.debian.org
Subject: RFP: dgtdrv -- DGT chessboard driver
Date: Sun, 19 May 2013 16:38:36 +0200
[Message part 1 (text/plain, inline)]
Request for Packaging not valid anymore.
Package is to old and not maintained anymore.
[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
You have taken responsibility. (Sun, 19 May 2013 14:57:12 GMT) Full text and rfc822 format available.

Notification sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
Bug acknowledged by developer. (Sun, 19 May 2013 14:57:13 GMT) Full text and rfc822 format available.

Message #34 received at 488965-done@bugs.debian.org (full text, mbox):

From: "W. van den Akker" <wvdakker@wilsoft.nl>
To: 488997-done@bugs.debian.org, 488965-done@bugs.debian.org
Subject: RFP: dgtnix -- POSIX DGT chessboard driver
Date: Sun, 19 May 2013 16:40:34 +0200
[Message part 1 (text/plain, inline)]
-------- Forwarded Message --------
From: W. van den Akker <wvdakker@wilsoft.nl>
To: 488965-done@bugs.debian.org, 488966-done@bugs.debian.org
Subject: RFP: dgtdrv -- DGT chessboard driver
Date: Sun, 19 May 2013 16:38:36 +0200

Request for Packaging not valid anymore.
Package is to old and not maintained anymore. 
[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Jun 2013 07:38:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:56:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.